<div>
    <table>
        <thead>
            <th>Id:</th>
            <th>Korisnicko ime: </th>
            <th>Email:</th>
            <th>Lozinka:</th>
            <th>Akcija:</th>
        </thead>
        <tbody>
            <tr>
                <td>{{user.id}}</td>
                <td>{{user.korisnickoIme}}</td>
                <td>{{user.email}}</td>
                <td>{{user.lozinka}}</td>
                <td>
                    <button (click)="getEditUser(user.id)">Edituj</button>
                </td>
            </tr>
        </tbody>
    </table>
</div>
<a routerLink="/allUsers">Nazad</a>